@charset "utf-8";

* {
  margin: 0;
  padding: 0;
}

html,
body {
  color: #000;
  font-family: Helvetica Neue, PingFang SC, Microsoft YaHei, Helvetica, Arial,
    sans-serif;
}

a {
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

ul,
li {
  list-style: none;
}

img {
  width: 100%;
}

.flex {
  display: flex;
}

.space-between {
  justify-content: space-between;
}

.items-center {
  align-items: center;
}

body{
  padding-bottom: 1.96rem;
}

header {
  position: fixed;
  left: 0;
  right: 0;
  padding: 0.19rem 0;
  background: #fff;
  color: #333;
  z-index: 10;
}

nav {
  padding: 0 1.8rem 0 1.66rem;
}

.logo img {
  width: 0.72rem;
}

.logo span {
  font-weight: bold;
  font-size: 0.36rem;
  color: #333;
  margin-left: 0.28rem;
}

.link {
  background: #53B515;
  color: #fff;
  padding: 0.18rem 0.43rem;
  border-radius: 0.6rem;
  font-size: 0.18rem;
}

h1 {
  font-size: 0.9rem;
  font-weight: 900;
  color: #333;
  text-align: center;
  padding-top: 1.34rem;
  line-height: 1.27rem;
  letter-spacing: -1.8px;
}

h2 {
  width: 7.5rem;
  font-size: 0.58rem;
  font-weight: 600;
  color: #000;
  text-align: left;
  margin: 0.14rem 0 0.3rem;
}

.tip {
  font-weight: 500;
  font-size: 0.44rem;
  color: #666;
  margin: 0.14rem 0 0.64rem;
  line-height: 0.6rem;
}

.icons {
  line-height: 0;
  gap: 0.4rem;
}

.icons img:first-child {
  width: 1.4rem;
}

.icons img:last-child {
  width: 1.97rem;
}

.box1 {
  background: url(./images/bg.webp) no-repeat;
  background-size: 100% auto;
  padding: 1.1rem 0 0;
  text-align: center;
}

.box1 img {
  width: 14.61rem;
  margin-bottom: -0.26rem;
}

.box2 {
  background: #fff;
  padding: 1.8rem 1.55rem 1.7rem;
  gap: 0.89rem;
}

.box2 img {
  width: 6.89rem;
}

.box3 {
  border-radius: 0.46rem;
  opacity: 0.8;
  background: #F8F8F8;
  margin: 0 1rem;
  padding: 0.91rem 0 0.66rem 0.43rem;
  gap: 1.23rem;
}

.box3 img {
  width: 6.65rem;
}

.box3 >div{
  position: relative;
  top: -0.53rem;
}

@media screen and (max-width: 640px) {}